[Desktop Entry]
Type=Plugin
Encoding=UTF-8
Name=Run Command
Name[af]=Hardloop Opdrag
Name[bg]=Изпълнение на команда
Name[bn]=কমান্ড চালাও
Name[br]=Seveniñ ur Goulev
Name[ca]=Executa un comandament
Name[cs]=Spustit příkaz
Name[cy]=Rhedeg Gorchymyn
Name[da]=Kør kommando
Name[de]=Befehl ausführen
Name[el]=Εκτέλεση εντολής
Name[es]=Ejecutar comando
Name[et]=Käsu käivitamine
Name[eu]=Exekutatu komandoa
Name[fi]=Suorita komento
Name[fr]=Lancer une commande
Name[fy]=kommando útfiere
Name[ga]=Rith Ordú
Name[gl]=Executar Comando
Name[he]=הפעלת פקודה
Name[hi]=कमांड चलाएँ
Name[hu]=Parancs végrehajtása
Name[is]=Keyra skipun
Name[it]=Esegui comando
Name[ja]=コマンドを実行
Name[km]=រត់​ពាក្យ​បញ្ជា
Name[lt]=Paleisti komandą
Name[lv]=Darbināt komandu
Name[nb]=Kjør kommando
Name[nds]=Programm utföhren
Name[nl]=Commando uitvoeren
Name[nn]=Køyr kommando
Name[pa]=ਕਮਾਂਡ ਚਲਾਓ
Name[pl]=Uruchomienie polecenia
Name[pt]=Executar Comando
Name[pt_BR]=Executar Comando
Name[ro]=Execută comanda
Name[ru]=Выполнить команду
Name[rw]=Gutangiza Ibwiriza
Name[se]=Vuoje gohččuma
Name[sl]=Poženi ukaz
Name[sr]=Покретање наредбе
Name[sr@Latn]=Pokretanje naredbe
Name[sv]=Kör kommando
Name[ta]=இயக்க கட்டளை
Name[th]=ใช้งานคำสั่ง
Name[tr]=Komut Çalıştır
Name[tt]=Boyırıq Eşlätü
Name[uk]=Запуск команди
Name[uz]=Буйруқни бажариш
Name[xx]=xxRun Commandxx
Name[zh_CN]=运行命令
Name[zh_TW]=執行命令
Comment=Launch single commands without a terminal window
Comment[bg]=Стартиране на команда без да има нужда от терминален прозорец
Comment[cs]=Spouštění jednotlivých příkazů bez terminálového okna
Comment[da]=Start enkelte kommandoer uden et terminalvindue
Comment[de]=Ausführen einzelner Kommandos ohne Terminalfenster
Comment[el]=Εκτέλεση εντολών χωρίς ένα παράθυρο τερματικού
Comment[es]=Lanzar comandos individuales sin ventana de terminal
Comment[et]=Üksikute käskude käivitamine terminali abita
Comment[fi]=Käynnistä yksittäisiä komentoja ilman pääteikkunaa.
Comment[fr]=Lancer des commandes simples sans fenêtre de terminal
Comment[gl]=Executa comandos individuais sen usar unha terminal
Comment[is]=Keyrðu einstakar skipanir án skeljaglugga
Comment[it]=Lancia singoli comandi senza una finestra di terminale
Comment[km]=បើក​ពាក្យ​បញ្ជា​តែ​មួយ ដោយ​គ្មាន​បង្អួច​ស្ថានីយ
Comment[lt]=Vykdykite pavienes komandas ne terminalo lange
Comment[nb]=Kjør en enkelt kommando uten et skall
Comment[nds]=Enkel Befehlen ahn Terminalfinster starten
Comment[nl]=Voer losse commando's uit zonder een terminalvenster
Comment[nn]=Køyr ein enkelt kommando utan eit skal.
Comment[pl]=Uruchamianie pojedynczych poleceń konsoli bez otwierania okna terminala
Comment[pt]=Lançar comandos simples sem uma janela de terminal
Comment[pt_BR]=Abre comandos digitados sem a necessidade de uma janela de terminal
Comment[ru]=Выполнение отдельной команды без окна терминала
Comment[se]=Vuoje oktonas gohččomiid terminálaláse haga
Comment[sl]=Poganjanje posameznih ukazov brez okna terminala
Comment[sr]=Покрените једноструке наредбе без терминалског прозора
Comment[sr@Latn]=Pokrenite jednostruke naredbe bez terminalskog prozora
Comment[sv]=Starta enstaka kommandon utan ett terminalfönster
Comment[th]=เรียกใช้งานคำสั่งเดี่ยวๆ โดยไม่ต้องเข้าหน้าต่างเทอร์มินอล
Comment[uk]=Запуск окремих команд без вікна термінала
Comment[xx]=xxLaunch single commands without a terminal windowxx
Comment[zh_CN]=调用单条命令而无须使用终端窗口
Comment[zh_TW]=不使用終端機視窗而送出單行指令
Icon=exec
X-KDE-Library=run_panelapplet
X-KDE-UniqueApplet=true
